APIs / TikTok / Playlists Posts

TikTok: Playlists Posts

Playlists Posts from TikTok as JSON. 1 credit per successful call.

GET /v1/tiktok/playlists-postsNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
mix_idstringRequiredUp to 100 characters
countintegerOptionalAny
cursorstringOptionalUp to 100 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/tiktok/playlists-posts?mix_id=7533060692223982382&count=10&cursor=0" \
  -H "X-API-Key: $API_KEY"